use leptos::*;

#[component]
pub fn Title(
    href: String,
    #[prop[optional]]
    title: Option<String>
) -> impl IntoView {
    view! {
        <header>
            <a href=href>r"< Retour"</a>
            <h1>{title}</h1>
            <span></span>
        </header>
    }
}
